workingDir=$D(temp)
command.win32="$D(temp)\\install.bat"
command.linux=sh $D(temp)/install.sh
uninstall.command.win32="$L(c_ast)\\eclipse\\jre\\bin\\java.exe" -cp "$L(c_ast)\\eclipse\\startup.jar" org.eclipse.core.launcher.Main -initialize -clean
uninstall.command.linux=$L(c_ast)/eclipse/jre/bin/java -cp $L(c_ast)/eclipse/startup.jar org.eclipse.core.launcher.Main -initialize -clean
